HPE OneView

HPE Oneview running Version 3.00.05 " Unable to configure iLO Event subscription"

 
Izaac
Contributor

HPE Oneview running Version 3.00.05 " Unable to configure iLO Event subscription"

Hi to everyone

I Get this error in some DL server managment with HPE OneView 3.00.05

Unable to configure iLO Event subscription, which is required by the appliance for server management.
An internal error has occurred. A required service failed.

Any Idea?

 

 

 

1 REPLY 1
ChrisLynch
HPE Pro

Re: HPE Oneview running Version 3.00.05 " Unable to configure iLO Event subscription"

I would advise you to open a support case to resolve this issue.


I am an HPE employee

Accept or Kudo